@charset "utf-8";

.name-no01 {
	display: inline-block;
	padding: 12px 30px;
	color: #fff;
	border-radius: 5px;
	background: #0073be;
	text-align: center;
}

.boxRight,
.boxLeft {
	position: relative;
	width: 48.48484848484848%;
	padding: 20px 20px 55px 20px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	box-sizing: border-box;
	background-color: #fff;
}

.boxLeft h3 {
	text-align: center;
}

.boxRight h3 {
	text-align: center;
}

.page-section .name-no01 {
	width: 178px;
	margin: 0 auto;
	padding: 12px 13px;
	color: #fff;
	border-radius: 5px;
	background: #0073be;
	text-align: center;
}

.figureWrap {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-top: 38px;
}

.figureWrap::before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 19px;
	top: 0;
	left: 50%;
	border-left: 1px solid #ccc;
}

.figureWrap::after {
	content: '';
	display: block;
	position: absolute;
	width: 50%;
	height: 19px;
	top: 19px;
	left: 25%;
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-bottom: none;
}

.cnct {
	padding-top: 20px;
	background: url(../img/bg_line_01.gif) no-repeat center top;
}

.bgnone {
	background: none;
}

.boxLeft p,
.boxLeft ul,
.boxRight p,
.boxRight ul {
	border-radius: 5px;
}

.blue-box {
	padding: 12px 13px;
	background: #c0e1f9;
}

.gray-box {
	padding: 12px 13px;
	border: 1px solid #ccc;
	background: #e2e1dd;
	box-sizing: border-box;
}

.white-box {
	padding: 12px 13px;
	background: #FFF;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

.white-box a,
.gray-box a,
.blue-box a {
	color: #333 !important;
}

.gray-box li:nth-child(n+2) {
	padding: 12px 0 0 0;
}

.total {
	display: block;
	position: absolute;
	right: 20px;
	bottom: 20px;
	font-size: 92%;
}

.sec02 {
	position: relative;
}

.l_text {
	padding-top: 20px;
	clear: both;
}

.l_text ul li {
	padding: 5px 0 0 0;
	font-size: 92%;
}

.group {
	clear: both;
}

.l_text span.blue02 {
	display: inline-block;
	margin-right: 3px;
	padding: 3px 18px;
	background: none repeat scroll 0 0 #c0e1f9;
}

.l_text span.gray02 {
	display: inline-block;
	margin-right: 3px;
	padding: 3px 18px;
	background: none repeat scroll 0 0 #e2e1dd;
}

.gray-box a span,
.blue-box a span {
	display: inline-block;
	margin-left: 2px;
}

#corporate .ntt-group-link li {
	width: 197px;
	margin-top: 20px;
	float: left;
}


@media (max-width: 530px) {
	.page-section p.name-no01 {
		position: relative;
		width: auto;
		height: 43px;
	}

	.page-section p.name-no01:after,
	.page-section p.name-no01:before {
		content: "";
		display: block;
		position: absolute;
		top: 43px;
		left: 15px;
		width: 15px;
		border-bottom: 1px solid #cccccc;
		border-left: 1px solid #cccccc;
	}

	.page-section p.name-no01:before {
		height: 100px;
	}

	.page-section p.name-no01:after {
		height: 860px;
	}

	.figureWrap {
		display: block;
		padding-top: 0;
		background-image: none;
	}

	.figureWrap::before,
	.figureWrap::after {
		display: none;
	}

	.boxRight,
	.boxLeft {
		width: auto;
		margin: 20px 0;
		padding: 15px 10px 55px 10px;
	}
}